Bug 115155 - astro/gpsd portlint fixes
Summary: astro/gpsd portlint fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-02 21:30 UTC by David Yeske
Modified: 2007-08-06 21:50 UTC (History)
0 users

See Also:


Attachments
file.diff (984 bytes, patch)
2007-08-02 21:30 UTC, David Yeske
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Yeske 2007-08-02 21:30:01 UTC
http://download.berlios.de -> ${MASTER_SITE_BERLIOS}
INSTALLS_SHLIB -> USE_LDCONFIG

Fix: see attachment

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-08-02 21:30:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 xx 2007-08-02 23:11:49 UTC
On Thu, Aug 02, 2007 at 08:30:04PM +0000, Edwin Groothuis wrote:
> Maintainer of astro/gpsd,
> 
> Please note that PR ports/115155 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/115155
> 
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
> 


I like this changes, thank you very much


-- 
Anton A. Karpov
UN*X and IT-Security specialist
WWW: http://www.toxahost.ru
UIN: 845923
Comment 3 Marcelo Araujo freebsd_committer 2007-08-06 01:09:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 4 dfilter service freebsd_committer 2007-08-06 21:40:17 UTC
araujo      2007-08-06 20:40:11 UTC

  FreeBSD ports repository

  Modified files:
    astro/gpsd           Makefile 
  Log:
  - Pet portlint.
  - Bump portrevision.
  
  PR:             ports/115155
  Submitted by:   David Yeske <dyeske@gmail.com>
  Approved by:    pav (portmgr, in mentor's absence), Toxa <toxa@toxahost.ru> (maintainer)
  
  Revision  Changes    Path
  1.6       +4 -3      ports/astro/gpsd/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2007-08-06 21:41:10 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!